@charset "UTF-8";

/*------------------------

Recruit

------------------------*/
#content .contentInner .leftContent .whiteBox .mainImg p img {
  width: 100%;
}

#content .contentInner .leftContent .whiteBox .time_schedule_ara p img {
  width: 100%;
}

#content .contentInner .leftContent .whiteBox .time_schedule_ara .time_img {
  padding: 20px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

#content .contentInner .leftContent .whiteBox .time_schedule_ara .time_img img {
  max-width: 1241px;
}

#content .contentInner .leftContent .whiteBox .time_schedule_ara ._img {
  margin: 10px;
}
